Menu

## UserAssignable

UserAssignable.php : 8

### Table of Contents

$userAssignable : bool
isUserAssignable() : bool
setUserAssignable() : mixed
  Changes whether the template should be able to get manually assigned to a template or not.

### Properties

#### $userAssignable

UserAssignable.php : 11
`protected bool $userAssignable = true`

##### Tags

Column

  (type="boolean", options={"default"=true})

### Methods

#### isUserAssignable()

UserAssignable.php : 25
`public isUserAssignable() : bool`

##### Return values

bool —

#### setUserAssignable()

UserAssignable.php : 17

Changes whether the template should be able to get manually assigned to a template or not.

`public setUserAssignable([bool $flag = true ]) : mixed`

##### Parameters

$flag : bool = true

##### Return values

mixed —

## Search results